#adminheader {
	background-color: green;
	color: white;
	font-weight: bold;
	border: 3px double white;
	margin-top: 0px;
	padding: 2px 2px 2px 2px;
	text-align: left; 
}

#adminheader a {
color: white;
text-decoration: none;
}
#adminheader a:hover {
text-decoration: underline;
}

form {
padding: 0px;
margin: 0px;
}

.fotter-admin {background:green;}
td.fotter-admin-table {background: white; padding:10px; color:black; border:5px solid #093d0d;}

input.submit {border-bottom: #d3d3d3 1px solid; border-left: #d3d3d3 1px solid; border-top: #d3d3d3 1px solid; border-right: #d3d3d3 1px solid; color: #003333; }
